# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = openjdk7-doc
pkgbase = java7-openjdk
pkgver = 7.u261_2.6.22-1.0
pkgdesc = OpenJDK Java 7 documentation
url = http://icedtea.classpath.org
builddate = 1588862015
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 243072772
arch = i686
license = custom
makedepend = jdk7-openjdk
makedepend = libxp
makedepend = libxslt
makedepend = alsa-lib
makedepend = giflib
makedepend = libpng>=1.5.7
makedepend = java-rhino
makedepend = libpulse>=0.9.11
makedepend = zip
makedepend = unzip
makedepend = cpio
makedepend = fastjar
makedepend = wget
makedepend = eclipse-ecj
makedepend = pcsclite
makedepend = lksctp-tools
makedepend = gtk2
